View Issue Details

IDProjectCategoryView StatusLast Update
0003205SymmetricDSBugpublic2017-08-14 10:43
ReportermaxwellpettitAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.28 
Target Version3.8.29Fixed in Version3.8.29 
Summary0003205: Enabling File Sync doesn't create triggers on sym_file_snapshot
DescriptionWhen File Sync is first enabled, the triggers on sym_file_snapshot are not created.
TagsNo tags attached.

Activities

maxwellpettit

2017-07-21 09:16

developer   ~0001069

Sync triggers when sym_file_trigger or sym_file_trigger_router changed

Related Changesets

SymmetricDS: 3.8 b8ba05fa

2017-07-21 09:15:07

maxwellpettit

Details Diff
0003205: Enabling File Sync doesn't create triggers on sym_file_snapshot
0003205
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

SymmetricDS: 3.8 9d78878e

2017-07-21 12:16:13

maxwellpettit

Details Diff
0003205: Enabling File Sync doesn't create triggers on sym_file_snapshot
0003205
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2017-07-20 13:38 maxwellpettit New Issue
2017-07-20 13:38 maxwellpettit Status new => assigned
2017-07-20 13:38 maxwellpettit Assigned To => maxwellpettit
2017-07-21 09:16 maxwellpettit Note Added: 0001069
2017-07-21 09:16 maxwellpettit Status assigned => resolved
2017-07-21 09:16 maxwellpettit Fixed in Version => 3.8.29
2017-07-21 09:16 maxwellpettit Resolution open => fixed
2017-07-21 10:00 maxwellpettit Changeset attached => SymmetricDS 3.8 b8ba05fa
2017-07-21 13:00 maxwellpettit Changeset attached => SymmetricDS 3.8 9d78878e
2017-08-14 10:43 chenson Status resolved => closed